Ubuntu installation instructions out of date #801

Open
GemmaG opened this Issue Jul 13, 2016 · 1 comment

Projects

None yet

2 participants

@GemmaG
Contributor
GemmaG commented Jul 13, 2016

https://ocaml.org/learn/tutorials/get_up_and_running.html

Update installation instructions here.

@avsm
Member
avsm commented Jul 14, 2016

Ubuntu 16.10 does not need the PPA anymore, so the opam.ocaml.org and ocaml.org instructions should reflect that ... earlier versions still do.

@Chris00 Chris00 referenced this issue Aug 22, 2016
Open

[WIP] Want to help? Here are some tasks! #824

0 of 26 tasks complete
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment